body {
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	background-color: #eaeaea;
}

#middleground {
	height: 1210px;
	background-position: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#insidecontainer {
	height: 2000px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


p {
	margin-top: 15px;
} 
#thelineheader {
	background-color: #838384;
	height: 2px;
	width: 580px;
	margin-left: 14px;
	margin-top: 3px;
}

#thelineheader1 {
	background-color: #838384;
	height: 2px;
	width: 300px;
	margin-left: 14px;
	margin-top: 3px;
}
#thelineheader2 {
	background-color: #838384;
	height: 2px;
	width: 580px;
	margin-top: 3px;
}

#thelineheader3 {
	background-color: #838384;
	height: 2px;
	width: 950px;
	margin-left: 14px;
	margin-top: 3px;
}

#container {
	height: 105px;
	width: 100%;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
#containertop {
	width: auto;
	background-color: #FFF;
}
#container1 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: 140px;
}
#container2 {
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#container9 {
	height: 61px;
	width: 100%;
	background-color: #000000;
}

#container20 {
	width: 100%;
	height: auto;
	float: left;
}
#containerwhit {
	height: 160px;
	width: 100%;
}
#toplogo {
	width: 504px;
	height: 93px;
	padding-top: 25px;
	float: left;
}
#toplogophone {
	width: 325px;
	height: 100px;
	float: right;
	margin-top: 20px;
	margin-right: 15px;
}
#topcontactinfo {
	width: 350px;
	height: 25px;
	float: right;
	margin-right: 10px;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	text-align: right;
	margin-top: 10px;
}
#topcontactinfophone {
	width: 281px;
	height: 40px;
	float: right;
	margin-right: 10px;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	text-align: right;
	margin-top: 15px;
}
#myphone {
	width: 30px;
	height: 30px;
	float: left;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	text-align: right;
	margin-left: 60px;
	margin-top: 5px;
}
#myphonenumber {
	width: 185px;
	height: 30px;
	font-family: Helvetica;
	font-size: 30px;
	color: #000;
	text-align: right;
	font-weight: bold;
	float: right;
}
#logo_injection {
	width: 450px;
	height: 84px;
}

h3 {
	color: #000000;
	font-size: 43px;
	font-family: Helvetica;
	display: inline;
}

#uk_ireland {
	width: 360px;
	height: 20px;
	float: right;
	clear: left;
	margin-top: 15px;
}
h4 {
	color: #000000;
	font-family: Helvetica;
	display: inline;
	font-weight: bolder;
	font-size: 19px;
}

#navbar {
	width: 950px;
	height: 55px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}




#threesquaresbox {
	height: 115px;
	width: 950px;
}
#square1 {
	height: 135px;
	width: 290px;
	float: left;
	background-color: #FFF;
}
#squareimage1 {
	height: 75px;
	width: 65px;
	margin-top: 15px;
	float: left;
	margin-left: 105px;
	clear: left;
	background-image: url(images/design_icon.png);
}

#square2 {
	height: 135px;
	width: 290px;
	margin-left: 40px;
	float: left;
	background-color: #FFF;
}
#squareimage2 {
	height: 75px;
	width: 65px;
	margin-top: 15px;
	float: left;
	margin-left: 110px;
	clear: left;
	background-image: url(images/app.png);
}
#square3 {
	height: 135px;
	width: 290px;
	margin-left: 40px;
	float: left;
	background-color: #FFF;
}
#squareimage3 {
	height: 75px;
	width: 65px;
	margin-top: 15px;
	float: left;
	margin-left: 110px;
	clear: left;
	background-image: url(images/Distribution1.png);
}


#squareimagetextheader1 {
	height: 25px;
	width: 210px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 40px;
	background-image: url(images/design_planning_header2.png);
}
#squareimagetextheader2 {
	height: 25px;
	width: 89px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 97px;
	background-image: url(images/services_icon.png);
}
#squareimagetextheader3 {
	height: 25px;
	width: 78px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 105px;
	background-image: url(images/sectors_icon.png);
}

#bottomcontine {
	height: 30px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner2 {
	height: 900px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner3 {
	height: 348px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner4 {
	height: 380px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner5 {
	height: 390px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner6 {
	height: 925px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner7 {
	height: 500px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner8 {
	height: 560px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner9 {
	height: 610px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner10 {
	height: 1800px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner11 {
	height: 700px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner12 {
	height: 830px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner13 {
	height: 630px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner14 {
	height: 407px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner15 {
	height: 561px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner16 {
	height: 627px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner17 {
	height: 490px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner18 {
	height: 680px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner19 {
	height: 595px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner20 {
	height: 575px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner21 {
	height: 1220px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontiner22 {
	height: 480px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bottomcontainersquaresb {
	height: auto;
	width: 100%;
	float: left;
}

#bottomthreesquaresbox {
	height: 160px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#bottomsquare1 {
	height: 160px;
	width: 290px;
	float: left;
	background-color: #FFF;
}

#bottomsquare2 {
	height: 160px;
	width: 290px;
	margin-left: 40px;
	float: left;
	background-color: #FFF;
}
#bottomsquare3 {
	height: 160px;
	width: 290px;
	margin-left: 40px;
	float: left;
	background-color: #FFF;
}
#bottomsquareimagetextheader1 {
	height: 65px;
	width: 237px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
#bottomsquareimagetextheader2 {
	height: 65px;
	width: 220px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
#bottomsquareimagetextheader3 {
	height: 65px;
	width: 225px;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}

#bottomsquarereadmore {
	height: 37px;
	width: 110px;
	float: left;
	clear: left;
	margin-top: 25px;
	margin-left: 95px;
	background-repeat: no-repeat;
	background-image: url(images/read_more_blank.png);
}
#bottomcontainerhome {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	width: 970px;
}

#homecontainer2 {
	height: 500px;
	width: 410px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
}

#buisnesscontainer {
	height: 300px;
	width: 590px;
	float: left;
	margin-top: 40px;
	margin-left: 10px;
}
#buisnesscontainertest {
	height: 500px;
	width: 470px;
	margin-left: 20px;
	float: right;
	margin-top: 30px;
}
h1 {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	height: 20px;
	color: #000000;
	margin-left: 14px;
}
h2 {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	height: 20px;
	color: #000000;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	height: 20px;
	width: 150px;
	color: #333333;
	margin-left: 20px;
}

#buisnesstext {
	width: 400px;
	margin-bottom: 20px;
}
#buisnesscontainerbox {
	height: 110px;
	width: 590px;
	margin-bottom: 40px;
}
#buisnesscontainerbox2 {
	height: 110px;
	width: 590px;
}
#box1 {
	height: 80px;
	width: 280px;
	float: left;
}
#tick1 {
	height: 80px;
	width: 32px;
	background-image: url(images/tick_red.png);
	float: left;
	background-repeat: no-repeat;
}
#buisnesshead1 {
	width: 170px;
	height: 40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DA1F25;
	margin-left: 7px;
	font-style: normal;
	font-weight: bold;
}
#buisnesstext1 {
	height: 30px;
	width: 240px;
	float: left;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	margin-left: 8px;
}
#box2 {
	height: 80px;
	width: 280px;
	float: left;
	margin-left: 30px;
}
#tick2 {
	height: 80px;
	width: 32px;
	background-image: url(images/tick_red.png);
	float: left;
	background-repeat: no-repeat;
}
#buisnesshead2 {
	width: 170px;
	height: 40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #545454;
	margin-left: 7px;
	font-style: normal;
	font-weight: bold;
}
#buisnesstext2 {
	height: 30px;
	width: 240px;
	float: left;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	margin-left: 8px;
}


#popularheader a:link, #popularheader a:active, #popularheader a:visited {
	color: #000000;
  }
#popularheader a:hover {
	color: #DA1F26;
  }





#buisnesshead1 a:link, #buisnesshead1 a:active, #buisnesshead1 a:visited {
	color: #333333;
  }
#buisnesshead1 a:hover {
	color: #DA1F26;
  }

#buisnesshead2 a:link, #buisnesshead2 a:active, #buisnesshead2 a:visited {
	color: #333333;
  }
#buisnesshead2 a:hover {
	color: #DA1F26;
  }
  
  #servicemorebutton a:link, #servicemorebutton a:active, #servicemorebutton a:visited {
	color: #FFFFFF;
  }
#servicemorebutton a:hover {
	color: #999999;
  }
  
  #readmorelink a:link, #readmorelink a:active, #readmorelink a:visited {
	color: #FFFFFF;
  }
#readmorelink a:hover {
	color: #333333;
  }
  
   #servicelistheader a:link, #servicelistheader a:active, #servicelistheader a:visited {
	color: #000000;
  }
#servicelistheader a:hover {
	color: #DA1F25;
  }
  
     #footername a:link, #footername a:active, #footername a:visited {
	color: #FFFFFF;
  }
#footername a:hover {
	color: #DA1F25;
  }
  
       #footername1 a:link, #footername1 a:active, #footername1 a:visited {
	color: #FFFFFF;
  }
#footername1 a:hover {
	color: #DA1F25;
  }


  
#readmorelink {
	height: 20px;
	width: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 8px;
	float: left;
	margin-left: 16px;
}
#messagebox {
	height: 290px;
	width: 290px;
	float: right;
	background-color: #555755;
	clear: right;
	margin-top: 40px;
	margin-right: 15px;
}
#messagebox2 {
	height: 490px;
	width: 290px;
	float: right;
	margin-top: 40px;
	clear: right;
	margin-right: 20px;
}
#messagebox3 {
	height: 290px;
	width: 285px;
	float: right;
	background-color: #555755;
	margin-right: 24px;
}
#messagebox4 {
	height: 290px;
	width: 285px;
	float: right;
	background-color: #555755;
	margin-right: 24px;
	margin-top: 30px;
}
#messagebox5 {
	height: 290px;
	width: 285px;
	float: right;
	margin-right: 24px;
	margin-top: 5px;
}
#haveyou {
	height: 115px;
	width: 219px;
	background-image: url(images/have_a_design.png);
	margin-top: 20px;
	margin-left: 20px;
	font-family: Helvetica;
	font-size: 24px;
}
#haveyoutext {
	height: 65px;
	width: 255px;
	margin-top: 10px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e0e0e0;
	margin-bottom: 20px;
	float: left;
}
#haveyoummorebox {
	height: 30px;
	width: 80px;
	margin-left: 20px;
	background-color: #606061;
	float: left;
}
#haveyoummore {
	height: 10px;
	width: 75px;
	margin-left: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e0e0e0;
	background-color: #606061;
	margin-top: 7px;
	float: left;
	font-weight: normal;
}
#homecontainer {
	height: 900px;
	width: 590px;
	float: left;
	margin-top: 50px;
	margin-left: 10px;
}
#homeheader{
	width: 550px;
	height: 30px;
	margin-bottom: 10px;
}
#homeimage {
	height: 200px;
	width: 295px;
	float: left;
}
#hometext1 {
	height: 200px;
	width: 275px;
	float: left;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
}
#hometext2 {
	height: 285px;
	width: 590px;
	float: left;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
}
#hometext3 {
	height: 60px;
	width: 590px;
	float: left;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
}
#bottomcontainerhome2 {
	height: 670px;
	width: 960px;
	float: left;
}
#mostpopular {
	height: 30px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #000;
	margin-left: 20px;
}
#mostpopularlink1 {
	height: 60px;
	width: 265px;
	margin-left: 20px;
	float: left;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#mostpopularlink2 {
	height: 60px;
	width: 265px;
	margin-left: 20px;
	float: left;
	margin-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#buttons {
	height: 60px;
	width: 30px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(images/cycle_new_1.png);
}
#popularheader {
	height: 20px;
	width: 200px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	margin-left: 5px;
	margin-bottom: 10px;
}
#populartext {
	height: 30px;
	width: 230px;
	float: left;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
#buttonsline {
	background-color: #8c8c8b;
	height: 1px;
	width: 240px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
#overviewtext {
	width: 930px;
	height: 25px;
	float: left;
	margin-top: 30px;
}
#overviewtext1 {
	width: 550px;
	height: 30px;
	float: left;
	margin-top: 30px;
	margin-bottom: 5px;
}
#overviewtext2 {
	width: 200px;
	height: 30px;
	float: left;
	margin-top: 30px;
}
#area1 {
	height: 375px;
	width: 290px;
	margin-left: 40px;
	float: left;
	margin-top: 20px;
	background-color: #FFF;
}
#area1-1 {
	height: 390px;
	width: 290px;
	margin-left: 40px;
	float: left;
	margin-top: 20px;
	background-color: #FFF;
}
#area2 {
	height: 375px;
	width: 290px;
	margin-left: 40px;
	float: left;
	margin-top: 40px;
	background-color: #FFF;
}
#area2-1 {
	height: 390px;
	width: 290px;
	margin-left: 40px;
	float: left;
	margin-top: 40px;
	background-color: #FFF;
}
#area3 {
	height: 375px;
	width: 290px;
	float: left;
	margin-top: 20px;
	background-color: #FFF;
	margin-left: 15px;
}
#area3-1 {
	height: 390px;
	width: 290px;
	float: left;
	margin-top: 20px;
	background-color: #FFF;
	margin-left: 15px;
}
#area4 {
	height: 375px;
	width: 290px;
	margin-left: 15px;
	float: left;
	margin-top: 40px;
	background-color: #FFF;
}
#area4-1 {
	height: 390px;
	width: 290px;
	margin-left: 15px;
	float: left;
	margin-top: 40px;
	background-color: #FFF;
}
#areapicture {
	float: left;
	width: 264px;
	height: 200px;
	margin-top: 13px;
	margin-left: 14px;
	background-color: #e0e0e0;
}
#servicemorebutton {
	float: left;
	width: 65px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 7px;
	margin-left: 7px;
	color: #FFF;
}

#areaimages {
	height: 195px;
	width: 259px;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}
#areaimagesbig {
	height: 195px;
	width: 575px;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}
#areaheader {
	float: left;
	width: 264px;
	height: 20px;
	margin-top: 15px;
	margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #545454;
	font-weight: bold;
}
#areatext {
	float: left;
	width: 265px;
	height: 60px;
	margin-top: 10px;
	margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
#areatext-1 {
	float: left;
	width: 265px;
	height: 75px;
	margin-top: 10px;
	margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

#areamore {
	float: left;
	width: 80px;
	height: 30px;
	margin-top: 10px;
	margin-left: 14px;
	background-color: #545454;
}

#serviceareabox {
	height: auto;
	width: 600px;
	float: left;
	margin-left: 5px;
}
#serviceareabox1 {
	height: 300px;
	width: 600px;
	float: left;
	margin-left: 5px;
}
#serviceareabox3 {
	height: 240px;
	width: 600px;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
}
#serviceareabox4 {
	height: auto;
	width: 600px;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
}
#serviceareabox12 {
	height: auto;
	width: 600px;
	float: left;
	margin-left: 5px;
}
#serviceareabox5 {
	height: 330px;
	width: 600px;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
}
#serviceareabox6 {
	height: 980px;
	width: 600px;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
}
#serviceareabox7 {
	height: 280px;
	width: 600px;
	float: left;
	margin-left: 5px;
}


#serviceareapicture {
	float: left;
	width: 264px;
	height: 200px;
	margin-left: 14px;
	background-color: #e0e0e0;
}
#serviceareapicturebig {
	float: left;
	width: 575px;
	height: 300px;
	margin-left: 14px;
	background-color: #e0e0e0;
	margin-top: 20px;
}

#serviceareapicturebig1 {
	float: left;
	width: 575px;
	height: 271px;
	margin-left: 14px;
	background-color: #e0e0e0;
	margin-top: 20px;
}
#serviceareapicturebig2 {
	float: left;
	width: 575px;
	height: 226px;
	margin-left: 14px;
	background-color: #e0e0e0;
	margin-top: 20px;
}
#serviceareapicturebignew {
	float: left;
	width: 575px;
	height: 369px;
	margin-left: 14px;
	background-color: #e0e0e0;
	margin-top: 20px;
}
#serviceareapicturehalf1 {
	float: left;
	width: 280px;
	height: 250px;
	margin-left: 14px;
	background-color: #996600;
	margin-top: 20px;
}
#serviceareatext1 {
	float: left;
	height: auto;
	width: 307px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
}

#serviceareatext2 {
	float: left;
	height: auto;
	width: 578px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	margin-top: 10px;
}

#serviceareatext3 {
	float: left;
	height: 50px;
	width: 578px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	margin-top: 10px;
}

#serviceareatext4 {
	float: left;
	height: 850px;
	width: 578px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	margin-top: 10px;
}
#serviceareatext5 {
	float: left;
	height: auto;
	width: 575px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

#serviceareatext6 {
	float: left;
	height: auto;
	width: 575px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
}


#arealist {
	height: 200px;
	width: 290px;
	float: right;
	margin-top: 33px;
	margin-right: 17px;
	font-family: Arial, Helvetica, sans-serif;
}

#arealist1 {
	height: 100px;
	width: 290px;
	float: right;
	margin-top: 15px;
	margin-right: 17px;
	font-family: Arial, Helvetica, sans-serif;
}

#servicelistright {
	height: 28px;
	width: 265px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#servicelistright1 {
	height: 28px;
	width: 265px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
}
#buttonslist {
	height: 25px;
	width: 25px;
	float: left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DA1F26;
	font-weight: normal;
	margin-top: 2px;
	background-image: url(images/cycle_new_1.png);
}
#servicelistheader {
	height: 20px;
	width: 200px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin-left: 5px;
	margin-top: 5px;
}

#serviceline {
	background-color: #838384;
	height: 1px;
	width: 280px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

#dividerheader {
	height: 16px;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-top: 25px;
	margin-bottom: 15px;
}
#divider1 {
	float: left;
	height: 150px;
	width: 300px;
	margin-left: 15px;
}

#divider2 {
	float: left;
	height: 150px;
	width: 250px;
	margin-left: 20px;
}
#divider3 {
	float: left;
	height: 220px;
	width: 300px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}

#divider4 {
	float: left;
	height: 220px;
	width: 200px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 20px;
}
#boardbox {
	height: auto;
	width: 610px;
	float: left;
}
#boardbox1 {
	height: auto;
	width: 330px;
	float: right;
}
#boardbox3 {
	height: 1380px;
	width: 610px;
	float: left;
}
#boardboxcontact {
	height: auto;
	width: 560px;
	float: left;
}
#quotation {
	height: 30px;
	width: 40px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
#testimonialareabox {
	height: 100px;
	width: 10px;
	background-color: #9C0;
	float: left;
}
#quotationimage {
	height: 37px;
	width: 40px;
	background-image: url(images/quotatio_s1.png);
	background-repeat: no-repeat;
}
#testimonialtext1 {
	height: auto;
	width: 535px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}
#testimonialline {
	height: 1px;
	width: 540px;
	float: left;
	margin-left: 53px;
	background-color: #8c8c8b;
	margin-top: 20px;
}
#testimonialname {
	height: auto;
	width: 200px;
	float: right;
	margin-left: 53px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#testimonialname1 {
	height: auto;
	width: 400px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname2 {
	height: auto;
	width: 290px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname3 {
	height: auto;
	width: 270px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname4 {
	height: auto;
	width: 380px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname5 {
	height: auto;
	width: 340px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname6 {
	height: auto;
	width: 175px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname7 {
	height: auto;
	width: 220px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}
#testimonialname8 {
	height: auto;
	width: 220px;
	float: right;
	margin-left: 53px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
}

#booking{
	width: 600px;
	float: left;
	height: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	clear: left;
}


* {
	padding:0;
	margin:0;
}

*:focus {
	outline:0;
}

.ajax-contact-form {
	position:relative;
	width:600px;

	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	margin-bottom: 50px;
}

.ajax-contact-form div.form {
	clear: both;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	width: 598px;
}

/*** Title ***/
.ajax-contact-form div.form .title {
	clear:both;
	padding:15px;
	text-align:center;
	border-bottom:1px solid #bababa;
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#ffffff),color-stop(100%,#eaeaea)); 
	background-image:-webkit-linear-gradient(#ffffff,#eaeaea); 
	background-image:-moz-linear-gradient(#ffffff,#eaeaea); 
	background-image:-o-linear-gradient(#ffffff,#eaeaea); 
	background-image:linear-gradient(#ffffff,#eaeaea); 
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#eaeaea')";
	-moz-background-clip:padding; 
	-webkit-background-clip:padding;
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	-moz-border-radius-topLeft:6px; 
	-moz-border-radius-topRight:6px; 
	-webkit-border-top-left-radius:6px; 
	-webkit-border-top-right-radius:6px; 	
	box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 3px 3px rgba(125,125,125,0.1); 	
	-webkit-box-shadow:0 3px 3px rgba(125,125,125,0.1);
	font-size:18px;
	font-weight:bold;
	color:#444;
	-moz-text-shadow:0px 1px #fff; 
	text-shadow:0px 1px #fff;
}

/*** Form ***/
div.form-holder {
	padding:20px;	
}

form .required {
	color:#cd0000;
}

form .field {
	margin-top:10px; 
	margin-bottom:15px; 
	*zoom:1;
}

form .field:after {
	content:"\0020"; 
	display:block; 
	height:0; 
	clear:both; 
	overflow:hidden; 
	visibility:hidden;
}

form .first {
	margin-top:0;
}

form label {
	display:block; 
	float:left; 
	width:120px; 
	margin:6px 20px 0 0;	
	font-size:13px; 
	line-height:18px;
}

form .inputs {
	float: left;
	width: 400px;
}

form em {
	display:block; 
	clear:both; 
	margin-top:3px; 
	font-size:11px; 
	color:#444;
}

input.aweform, select.aweform, textarea.aweform {
	font-family:Arial,Tahoma,Sans-Serif; 
	font-size:13px; 
	line-height:18px;
}

input.aweform[type=text] {
	-moz-background-clip:padding;
	-webkit-background-clip:padding;
	-o-background-clip:padding-box;
	-ms-background-clip:padding-box;
	-khtml-background-clip:padding-box;
	background-clip:padding-box;
	border:1px solid #bbbbbb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	color:#7e7e7e;
	width:300px;
	height:30px;
	margin:0;
	outline:0;
	padding:5px 8px 6px 8px;
	position:relative;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-transition: border linear 0.3s, box-shadow linear 0.3s;
	-moz-transition: border linear 0.3s, box-shadow linear 0.3s;
	transition: border linear 0.3s, box-shadow linear 0.3s;
}

input.aweform[type=text]:focus {
	border-color:#999;
	color:#333;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px #ccc;
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px #ccc;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px #ccc;
}

input.small[type=text] {
	width:200px;
}

::-webkit-input-placeholder {
	color:#bbb;
}

input.aweform:-moz-placeholder {
	color:#bbb;
}

textarea.aweform {
	-moz-background-clip:padding; 
	-webkit-background-clip:padding; 
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box; 
	border:1px solid #bbbbbb; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px; 
	-khtml-border-radius:5px; 
	border-radius:5px; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box; 
	-ms-box-sizing:border-box; 
	box-sizing:border-box; 
	color:#666; 
	width:100%;
	height:150px; 
	margin:0; 
	outline:0; 
	padding:10px; 
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-transition: border linear 0.3s, box-shadow linear 0.3s;
    -moz-transition: border linear 0.3s, box-shadow linear 0.3s;
	transition: border linear 0.3s, box-shadow linear 0.3s;
}

textarea.aweform:focus, select.aweform:focus {
	border-color:#999; 
	color:#333; 
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px #ccc;
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px #ccc;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px #ccc;	
}

select.aweform {
	border:1px solid #bbbbbb; color:#666;
	 -moz-border-radius:5px; 
	 -webkit-border-radius:5px; 
	 -o-border-radius:5px; 
	 -ms-border-radius:5px; 
	 -khtml-border-radius:5px;
	 border-radius:5px; 
	 -moz-box-sizing:border-box; 
	 -webkit-box-sizing:border-box; 
	 -ms-box-sizing:border-box; 
	 box-sizing:border-box; 
	 width:300px;
	 height:30px; 
	 margin:0; 
	 padding:4px; 
	 -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-transition: border linear 0.3s, box-shadow linear 0.3s;
    -moz-transition: border linear 0.3s, box-shadow linear 0.3s;
	transition: border linear 0.3s, box-shadow linear 0.3s;
}

select.small {
	width:120px;
}

/*** Button ***/
div.form-submit {
	clear:both; 
	text-align:right; 
	padding-top:10px;
}

div.form-submit:after {
	content:"."; 
	visibility:hidden;
	display:block; 
	clear:both; 
	height:0; 
	font-size:0;
}

button, input[type="submit"] {
	background-color:#8dc63f;
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#a8d34e),color-stop(100%,#6aad2d)); 
	background-image:-webkit-linear-gradient(#a8d34e,#6aad2d); 
	background-image:-moz-linear-gradient(#a8d34e,#6aad2d); 
	background-image:-o-linear-gradient(#a8d34e,#6aad2d); 
	background-image:linear-gradient(#a8d34e,#6aad2d); 
	-moz-background-clip:padding; 
	-webkit-background-clip:padding; 
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box; 
	border:1px solid #5e8c22; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-o-border-radius:4px; 
	-ms-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	-moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 0 1px 2px rgba(0,0,0,0.3); 
	-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 0 1px 2px rgba(0,0,0,0.3); 
	-o-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 0 1px 2px rgba(0,0,0,0.3); 
	box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset, 0 1px 2px rgba(0,0,0,0.3); 
	color:#fff; 
	cursor:pointer; 
	display:inline-block;
	float:right;
	font:13px/17px Arial,Tahoma,sans-serif;
	font-weight:bold; 
	margin:0;
	padding:5px 10px 6px; 
	text-align:left; 
	-moz-text-shadow:0px 1px rgba(0,0,0,0.2); 
	text-shadow:0px 1px rgba(0,0,0,0.2); 
	-moz-transition-duration:0.3s; 
	-webkit-transition-duration:0.3s;
	-o-transition-duration:0.3s; 
	transition-duration:0.3s;
}

button:hover, button:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color:#73af3d; 
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#9ec747),color-stop(100%,#5f9a29)); 
	background-image:-webkit-linear-gradient(#9ec747,#5f9a29); 
	background-image:-moz-linear-gradient(#9ec747,#5f9a29); 
	background-image:-o-linear-gradient(#9ec747,#5f9a29); 
	background-image:linear-gradient(#9ec747,#5f9a29); 
	-moz-background-clip:padding; 
	-webkit-background-clip:padding; 
	-o-background-clip:padding-box; 
	-ms-background-clip:padding-box; 
	-khtml-background-clip:padding-box; 
	background-clip:padding-box; 
	border-color:#487420; 
	text-decoration:none; 
	-moz-transition-duration:0s; 
	-webkit-transition-duration:0s; 
	-o-transition-duration:0s; 
	transition-duration:0s;
}

button:after {
	content:""; 
	float:right; 
	width:17px;
	height:17px; 
	margin:0 0 0 10px; 
	background:url(../images/icon/submit.png) no-repeat top center; 
	opacity:0.5;
	-webkit-transition: opacity linear 0.3s;
    -moz-transition: opacity linear 0.3s;
	transition: opacity linear 0.3s; 
}

button:hover:after, button:focus:after {
	opacity:0.9; 
}

button[disabled], input[type="submit"][disabled] {
	border:1px solid #ccc !important; 
	background-color:#bbb; 
	background-image:none; 
	color:#dfdfdf; 
	cursor:not-allowed; 
	-moz-box-shadow:none; 
	-webkit-box-shadow:none; 
	-o-box-shadow:none; 
	box-shadow:none; 
	text-shadow:none;
}

button[disabled]:after, input[type="submit"][disabled]:after {
	opacity:0.2;
}

/*** Preloader ***/
.preloader {
	float:right;
	padding:4px 5px;	
}

/*** Captcha ***/
div.captcha {
	clear:both;
	display:inline-block;
	border:1px solid #888;
	padding:5px;
	margin-bottom:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	background-color:#ededed;
	background:-moz-linear-gradient(top,#fff 2%,#fbfbfb 5%,#dedede 100%); 
	background:-webkit-gradient(linear,left top,left bottom,color-stop(2%,#fff),color-stop(5%,#fbfbfb),color-stop(100%,#dedede));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb',EndColorStr='#dedede')";
}

div.captcha img {
	display:block;
	float:left;
}

div.captcha img.captcha-img {
	border:1px solid #CCC;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}

div.captcha img.change-captcha {
	margin-top:5px;
	margin-left:5px;
}

img.change-captcha {
	cursor:pointer;	
}

input.captcha[type=text] {
	width:202px;
	margin-top:5px;
}

/*** Notifications ***/
.notification {
	display:none;
	clear:both;
	margin-bottom:15px;	
	padding:10px 10px 10px 40px;
	min-height:20px; 
	font-family:Arial,Tahoma,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	-o-box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
	box-shadow:0 1px 0 0 rgba(255,255,255,0.5) inset; 
}

/*** Notification Icon ***/
.icon {
	position:absolute;
	background-image:url(../images/icon/notification.png);
	background-repeat:no-repeat;
	height:15px;
	top:14px;
}

/*** Notification - Fail ***/
.fail {
	border: 1px solid #dc4e4d;
	color: #FFFFFF;
	background-color: #da1f26;
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#f48888),color-stop(100%,#e17575));
	background-image: -webkit-linear-gradient(#f48888,#e17575);
	background-image: -moz-linear-gradient(#f48888,#e17575);
	background-image: -o-linear-gradient(#f48888,#e17575);
	background-image: linear-gradient(#f48888,#e17575);
	-moz-text-shadow: 0px 1px rgba(255,255,255,0.2);
	text-shadow: 0px 1px rgba(255,255,255,0.2);
}

.fail .icon {	
	width:13px; 	
	left:16px;
	background-position:0 0;	
}

/*** Notification - Success ***/
.success {
	border:1px solid #accc5d;
	color:#70892b;
	background-color:#c8e185; 
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#d0e98e),color-stop(100%,#c1da7f)); 
	background-image:-webkit-linear-gradient(#d0e98e,#c1da7f); 
	background-image:-moz-linear-gradient(#d0e98e,#c1da7f); 
	background-image:-o-linear-gradient(#d0e98e,#c1da7f); 
	background-image:linear-gradient(#d0e98e,#c1da7f); 
	-moz-text-shadow:0px 1px rgba(255,255,255,0.3);
	text-shadow:0px 1px rgba(255,255,255,0.3);
}

.success .icon {	
	width:14px;
	left:16px;
	background-position:0 -15px;	
}

.success strong {
	color:#4c5d1e;
}

/* Notification Close Button */
.close-notification {
	position:absolute; 
	width:5px; 
	height:6px; 
	top:18px; 
	right:10px; 
	cursor:pointer;
	background-image:url(../images/icon/close.png);
	background-repeat:no-repeat;
}

.fail .close-notification {
	background-position:0 0;	
}

.success .close-notification {
	background-position:0 -6px;	
}
#container2 #container1 #bottomcontiner8 #boardbox #serviceareatext6 a em strong {
	color: #FF0000;
}
#container2 #container1 #bottomcontiner2 #boardbox #serviceareatext6 a em strong {
	color: #DA1E26;
}



#bighomeimage {
	height: 475px;
	width: 100%;
	float: left;
	clear: left;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}





#containersquaresbox {
	height: 110px;
	width: 960px;
	margin-top: 345px;
	position: relative;
	background: ; 					
	text-indent: -9999px;
	z-index: 10;
	margin-right: auto;
	margin-left: auto;
}

#photos img {
	position: absolute;
	width: auto;
	height: 475px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#footer {
	width: 100%;
	height: 175px;
	float: left;
	background-position: center;
	background-color: #363735;
}
#footercontainer {
	height: 140px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #363735;
	background-position: center;
}
#footerbox1 {
	height: auto;
	width: 100px;
	float: left;
	margin-left: 25px;
}

#footerbox2 {
	height: 100%;
	width: 100px;
	float: left;
	margin-top: 35px;
}
#footerbox3 {
	height: 100%;
	width: 130px;
	float: left;
	margin-left: 50px;
}
#footerbox4 {
	height: 100%;
	width: 250px;
	float: left;
	margin-left: 50px;
}
#footerbox5 {
	height: 100%;
	width: 230px;
	float: left;
	margin-left: 40px;
}
#navfooter {
	width: 80px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 17px;
}
#navfootercopy {
	width: 240px;
	height: 15%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 13px;
}
#navfootercopy1 {
	width: 100px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 20px;
}

#navfooter1 {
	width: 100px;
	height: 15px;
	margin-top: 10px;
}

#navfooter3 {
	width: 130px;
	height: 15px;
	margin-top: 10px;
}
#navfooteradd {
	width: 240px;
	height: 15%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 7px;
	float: left;
}
#navfooteradd1 {
	width: 240px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 30px;
	float: left;
}
#navfooteradd2 {
	width: 250px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 10px;
	float: left;
}
#footerarrow {
	height: 15px;
	width: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F00;
	float: left;
	margin-left: 10px;
}
#footerarrowadd {
	height: 15px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	float: left;
	margin-left: 10px;
}
#footername {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 50px;
	margin-left: 5px;
}
#footername1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 80px;
	margin-left: 5px;
}

#footernameadd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 170px;
	margin-left: 5px;
	height: 30px;
}
#footernameadd12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 170px;
	margin-left: 5px;
	height: 40px;
}

#footernameadd1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 180px;
	margin-left: 5px;
	height: 20px;
}
#phonenumber {
	width: 220px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 3px;
}
#emailaddress {
	width: 220px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 3px;
}
#addressadd {
	width: 220px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 3px;
}
#map {
	width: 300px;
	height: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	margin-top: 15px;
	background-color: #FFF;
}
#ph {
	width: 250px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}

#em {
	width: 250px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	margin-top: 15px;
}
#add {
	width: 250px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	margin-top: 15px;
}
ul li a {
	text-decoration: underline;
}
ul a {
}
